﻿@model FinanceIndexViewModel
@{
    var persianMonthName = DateTime.Now.PersianMonthName();
    ViewBag.Title = "گزارش مالی در ماه " + persianMonthName;
}

<div class="row">
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.ThisMonthBuyAmount.ToPriceWithoutFloat() تومان</h3>
            <p class="text-muted text-nowrap m-b-10">
                حجم فروش به مشتری سایت در ماه @persianMonthName
            </p>
        </div>
    </div>
    <div class="col-sm-6 col-lg-4">
        <div class="text-right card-box">
            <h3 class="text-primary counter m-t-10">@Model.ThisMonthSellAmount.ToPriceWithoutFloat() تومان</h3>
            <p class="text-muted text-nowrap m-b-10">
                حجم خرید از مشتری سایت در ماه @persianMonthName
            </p>
        </div>
    </div>
</div>